# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  amp_OneCol_prd_sec_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 600
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  integrations_patner:
    markup: auto
    formats: [webp]
    widths: [120]
    fallback_width: 120
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  help_icon:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag_icon:
    markup: auto
    formats: [webp]
    widths: [20]
    base_width: 20
    fallback_width: 20
    size: 20px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  support_option:
    markup: auto
    formats: [webp]
    widths: [60]
    base_width: 60
    fallback_width: 60
    size: 60px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  support_option800:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  flag:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  width_128:
    markup: auto
    formats: [webp]
    widths: [128]
    base_width: 128
    fallback_width: 128
    size: 128px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_55:
    markup: auto
    formats: [webp]
    widths: [55]
    base_width: 55
    fallback_width: 55
    size: 55px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_300:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_500:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_681:
    markup: auto
    formats: [webp]
    widths: [681]
    base_width: 681
    fallback_width: 681
    size: 681px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1000:
    markup: auto
    formats: [webp]
    widths: [1000]
    base_width: 1000
    fallback_width: 1000
    size: 1000px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1200:
    markup: auto
    formats: [webp]
    widths: [1200]
    base_width: 1200
    fallback_width: 1200
    size: 1200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_pic:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_254:
    markup: auto
    formats: [webp]
    widths: [254]
    base_width: 254
    fallback_width: 254
    size: 254px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  company_icon:
    markup: auto
    formats: [webp]
    widths: [300]
    base_width: 300
    fallback_width: 300
    size: 300px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_charts:
    markup: auto
    formats: [webp]
    widths: [550]
    base_width: 550
    fallback_width: 550
    size: 550px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  large_icons:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  api_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_3_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 650
    fallback_width: 650
    size: 650px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_sm:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  integration_120:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_ind_tiles_img:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_feature_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  background:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      jp2: 30
    strip_metadata: false
    data_sizes: true
    dimension_attributes: false
  amp_prd_sec_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    fallback_format: webp
    size: 600px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  small_icons:
    markup: auto
    formats: [webp]
    widths: [75]
    base_width: 75
    fallback_width: 75
    fallback_format: webp
    size: 75px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  validator_icon:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    fallback_format: webp
    size: 150px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  hardware:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    fallback_format: webp
    size: 250px
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    data_sizes: true
    keep: attention
    dimension_attributes: false
  account_logo:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  amp_prdct_testimonial_img:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_logo:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  author_template:
    markup: auto
    formats: [webp]
    widths: [100]
    fallback_width: 100
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  testimonial_logo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_profile:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 830
    fallback_width: 830
    size: 830px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cluster_icon:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  icons:
    markup: auto
    formats: [webp]
    widths: [130]
    base_width: 130
    fallback_width: 130
    size: 130px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_2:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_777:
    markup: auto
    formats: [webp]
    widths: [777]
    base_width: 777
    fallback_width: 777
    size: 777px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  features_520:
    markup: auto
    formats: [webp]
    widths: [520]
    base_width: 520
    fallback_width: 520
    size: 520px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_600:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_445:
    markup: auto
    formats: [webp]
    widths: [445]
    base_width: 445
    fallback_width: 445
    size: 445px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  site_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_iconsm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  careers_list:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slideL3:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_img_slide:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  tile_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: true
  features_right:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_left:
    markup: auto
    formats: [webp]
    widths: [375]
    base_width: 375
    fallback_width: 375
    size: 375px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_photo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  testimonial_one:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_top:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  company_content:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  competitor_numbers_features:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  features_center:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  app_logo:
    markup: auto
    formats: [webp]
    widths: [36]
    base_width: 36
    fallback_width: 36
    size: 36px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  menu_icon:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  integrations_logo:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_170:
    markup: auto
    formats: [webp]
    widths: [170]
    base_width: 170
    fallback_width: 170
    size: 170px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_276:
    markup: auto
    formats: [webp]
    widths: [276]
    base_width: 276
    fallback_width: 276
    size: 276px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_150:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_623:
    markup: auto
    formats: [webp]
    widths: [604]
    base_width: 604
    fallback_width: 604
    size: 604px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_383:
    markup: auto
    formats: [webp]
    widths: [383]
    base_width: 383
    fallback_width: 383
    size: 604px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_79:
    markup: auto
    formats: [webp]
    widths: [79]
    base_width: 79
    fallback_width: 79
    size: 604px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_80:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_800:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_250:
    markup: auto
    formats: [webp]
    widths: [250]
    base_width: 250
    fallback_width: 250
    size: 250px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_70:
    markup: auto
    formats: [webp]
    widths: [70]
    base_width: 70
    fallback_width: 70
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_24:
    markup: auto
    formats: [webp]
    widths: [24]
    base_width: 24
    fallback_width: 24
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_xs:
    markup: auto
    formats: [webp]
    widths: [450]
    base_width: 450
    fallback_width: 450
    size: 450px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  direct-url_32:
    output_format: direct_url
    markup: direct_url
    fallback_width: 32
    fallback_format: webp
  testimonial-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  pagebg-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  direct-url_410:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  direct-url_550:
    output_format: direct_url
    markup: direct_url
    fallback_width: 410
    fallback_format: webp
  support-direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 960
    fallback_format: webp
  direct-url_1064:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1064
    fallback_format: webp
  direct-url_540:
    output_format: direct_url
    markup: direct_url
    fallback_width: 540
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
  open_graph_799:
    output_format: direct_url
    markup: direct_url
    fallback_width: 799
    fallback_format: webp
  direct-url_100:
    output_format: direct_url
    markup: direct_url
    fallback_width: 100
    fallback_format: webp
  direct-url_200:
    output_format: direct_url
    markup: direct_url
    fallback_width: 200
    fallback_format: webp
  direct-url_242:
    output_format: direct_url
    markup: direct_url
    fallback_width: 242
    fallback_format: webp
  direct-url_480:
    output_format: direct_url
    markup: direct_url
    fallback_width: 480
    fallback_format: webp
  direct-url_500:
    output_format: direct_url
    markup: direct_url
    fallback_width: 500
    fallback_format: webp
  direct-url_540:
    output_format: direct_url
    markup: direct_url
    fallback_width: 540
    fallback_format: webp
  direct-url_541:
    output_format: direct_url
    markup: direct_url
    fallback_width: 541
    fallback_format: webp
  meta_ogimage:
    output_format: direct_url
    markup: direct_url
    fallback_width: 500
    fallback_format: webp
  direct-url_681:
    output_format: direct_url
    markup: direct_url
    fallback_width: 681
    fallback_format: webp
  direct-url_681:
    output_format: direct_url
    markup: direct_url
    fallback_width: 681
    fallback_format: webp
  direct-url_750:
    output_format: direct_url
    markup: direct_url
    fallback_width: 750
    fallback_format: webp
  direct-url_728:
    output_format: direct_url
    markup: direct_url
    fallback_width: 728
    fallback_format: webp
  direct-url_2027:
    output_format: direct_url
    markup: direct_url
    fallback_width: 2027
    fallback_format: webp
  direct-url_600:
    output_format: direct_url
    markup: direct_url
    fallback_width: 600
    fallback_format: webp
  direct-url_854:
    output_format: direct_url
    markup: direct_url
    fallback_width: 854
    fallback_format: webp
  direct-url_900:
    output_format: direct_url
    markup: direct_url
    fallback_width: 900
    fallback_format: webp
  direct-url_1160:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1160
    fallback_format: webp
  direct-url_1232:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1232
    fallback_format: webp
  companies_logo:
    output_format: direct_url
    markup: direct_url
    fallback_width: 128
    fallback_format: webp
  features_logo:
    output_format: direct_url
    markup: direct_url
    fallback_width: 50
    fallback_format: webp
  ghost_logo:
    output_format: direct_url
    markup: direct_url
    fallback_width: 168
    fallback_format: webp
  company_awards:
    output_format: direct_url
    markup: direct_url
    fallback_width: 619
    fallback_format: webp
  hero_1000:
    markup: auto
    formats: [webp]
    widths: [1000]
    base_width: 1000
    fallback_width: 1000
    size: 1000px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  apps_200:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  
  img_700:
    markup: auto
    formats: [webp]
    widths: [700]
    base_width: 700
    fallback_width: 700
    size: 700px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false 
  img_600:
    markup: auto
    formats: [webp]
    widths: [600]
    base_width: 600
    fallback_width: 600
    size: 600px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false 
  img_400:
    markup: auto
    formats: [webp]
    widths: [400]
    base_width: 400
    fallback_width: 400
    size: 400px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false 
  img_1920:
    markup: auto
    formats: [webp]
    widths: [1920]
    base_width: 1920
    fallback_width: 1920
    size: 1920px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false 
  hero_1000:
    markup: auto
    formats: [webp]
    widths: [1000]
    base_width: 1000
    fallback_width: 1000
    size: 1000px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false  